UCCX 4.5.2 and Microsoft Vista

Answered Question
Sep 1st, 2008
User Badges:

Hi,


Does anyone know if the desktop agent for UCCX 4.5.2 is supported in Microsoft Vista. I tried installing in on a PC with MS Vista as its operating system and got an error message saying it was not supported. Has anyone come accross this issue?

Correct Answer by Riccardo Bua about 8 years 9 months ago

Hi Derek,


for UCCX you need version 6, check the supported OS here:


http://www.cisco.com/en/US/prod/collateral/voicesw/custcosw/ps5693/ps427/product_data_sheet0900aecd8043899b.xls


For UCCX the first Vista supported version is 6.5.1.


Regards,


Riccardo

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Riccardo Bua Mon, 09/01/2008 - 05:02
User Badges:
  • Cisco Employee,

Hi,


Vista support has been added in version 6.0.1 of the agent desktop only.


Regards,


Riccardo

Derek McCormick Mon, 09/01/2008 - 05:54
User Badges:

do I need UCCX version 6?

Is it not supported on UCCX 4.5.2


Thanks,

Derek

Actions

This Discussion